Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: Mobipocket Reader
Created-By: 1.4.2 (Sun Microsystems Inc.)
MIDlet-Info-URL: http://wap.benq-siemens.com/
MIDlet-Vendor: Mobipocket.com
MIDlet-Permissions: javax.microedition.io.Connector.file.read, javax.m
 icroedition.io.Connector.file.write
MIDlet-1: Mobipocket Reader,/mobipocket.png,com.mobipocket.j2me.gui.Ma
 inMidlet
MIDlet-Version: 5.2.21
Siemens-Jad-URL: http://siemens.annyway.net/dm/direct/1092411.jad
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Mobipocket eBook Reader - LG91

